/*
 Theme Name:   Houston DSA 2020
 Theme URI:    https://houstondsa.org
 Description:  Twenty Twenty Child Theme
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentychild
*/

@import url('https://fonts.googleapis.com/css?family=Barlow:400,400i,600,600i,800,800i&display=swap');

body {
  background: white !important;
}

body, .entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, input, textarea, button, .button, .faux-button, .faux-button.more-link, .wp-block-button__link, .wp-block-file__button, .has-drop-cap:not(:focus)::first-letter, .entry-content .wp-block-archives, .entry-content .wp-block-categories, .entry-content .wp-block-latest-posts, .entry-content .wp-block-latest-comments, .entry-content .wp-block-cover-image p, .entry-content .wp-block-pullquote, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
  font-family: 'Barlow';
  letter-spacing: normal;
}

.site-logo img {
  max-width: 24rem;
  height: auto !important;
}

.site-description {
  position: absolute;
  visibility: hidden;
}

h1, h2, h3, h4, h5, h6, .faux-heading {
  letter-spacing: 0;
}

h4, h5, h6 {
  font-weight: 600;
}

@media (min-width:782px) {
 .wp-block-column:not(:first-child) {
  margin-left:64px
 }
}

.primary-menu > li > a,
.footer-menu > li > a {
  letter-spacing: 0.025em;
  font-weight: 600;
}

.search-toggle .toggle-text {
  visibility: hidden;
}

.pagination-single a {
  color: black;
  letter-spacing: 0;
}

.to-the-top { 
  flex-shrink: 0;
}

.footer-compliance {
  max-width: 600px;
}

.primary-menu > li {
  margin: 0.8rem 0 0 2rem;
}

.footer-menu {
  font-size: 1.8rem;
}

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 70rem;
}

[class*="__inner-container"] > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 70rem;
}

.wp-easy-query-posts > * {
  
}

/*** Ultimate Blocks **/
.ub-expand-toggle-button {
  cursor: pointer;
  text-transform: capitalize;
}

.ub-expand-toggle-button::after {
  content: '→';
}

/**
 *  Latest Posts Widget
 */
.wp-block-latest-posts li {
	line-height: 1.25;
}
.wp-block-latest-posts a {
	color: black;
	letter-spacing: 0;
}
.wp-block-latest-posts a:hover {
	text-decoration: underline;
}

.wp-block-latest-posts .event-meta--time {
	color: #d82f35;
	font-weight: 600;
}

.wp-block-latest-posts .event-title {
	font-size: 1.125em;
	margin: 0.25em 0;
}

.event-card.is-featured {
	border-top-color: #d82f35 !important;
}

/**
 * Easy Query Pro Cards
 */
.wp-easy-query .wp-block-latest-posts {
	margin-top: -1em !important;
}


.post-card {
	display: flex;
	flex-direction: column;
}

.post-card.no-img,
.post-card.no-img .post-title {
	justify-content: center;
	text-align: center;
}

.post-card.no-img .post-title {
	background: #eee;
	border-radius: 3px;
	display: flex;
	flex-direction: column;
	flex: 1;
	padding-left: 1em;
	padding-right: 1em;
}

.post-card .post-thumbnail {
	margin-bottom: 0.5em;
}


/**
 * Action Network Plugin
 */

/* Hide redundant title */
.can_embed.v3.form #can_embed_form_inner > h2 {
	display: none;
}

/* Match button style */
.can_embed.v3.form input[type=submit] {
	background: #d82f35 !important;
	padding: 1em !important;
}

/* Fix input placeholder label position */
#can_embed_form ::placeholder {
	line-height: revert;
}

#can_embed_form #action_info {
	display: none;
}

/**
 * Utility Classes
 */

/* Apply to columns block to vertically center content */
.wp-block-columns.alignmiddle {
	align-items: center;
}